Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 2 Oct 2006 12:47:22 -0700 (PDT)
From:      Dave McCammon <davemac11@yahoo.com>
To:        Ted Johnson <whatawonderfulworldweliveintoo@yahoo.com>
Cc:        questions@freebsd.org
Subject:   Re: Can't Upgrade Python Through Ports
Message-ID:  <20061002194722.16488.qmail@web32801.mail.mud.yahoo.com>
In-Reply-To: <20061002171013.17338.qmail@web58415.mail.re3.yahoo.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help


--- Ted Johnson
<whatawonderfulworldweliveintoo@yahoo.com> wrote:

> Hi; 
> I have python 2.3.5 and I'd like to upgrade to
> 2.4.3. I've tried installing from FreeBSD ports and
> the oldfashioned way from source code, with the
> "configure && make && make install" dance, and still
> when I call up my python interpreter it tells me I'm
> in 2.3.5! Why? I didn't do "altinstall"! What gives?
> 
> TIA,
> Ted2
>  		

Where is the 2.3.5 version installed? Perhaps it is
installed in a directory earlier in your PATH than the
2.4.3 versions directory(/usr/local/bin/).


__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20061002194722.16488.qmail>